<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>مناقشة النشاط 1.1.2</h1>
    <srong>ارشادات</srong>
    
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
    
    <strong>إبدأ الكتابة</strong>
    
    <ul>
        <li>أي من العناصر السبعة لبناء السلام الاستراتيجي ترى أنه يصعب تطبيقها عمليًا؟</li>
    </ul>
</div>